*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}

.sign-img-1 p{
    width: 50%;
    height: 50%;
    background-color: yellowgreen;
}

.sign-img-1 img{
    width: 100%;
    height: 100%;
}

.sign-up-input input{
    width: 250px;
    height: 35px;
    border: none;
    background-color: rgb(235, 234, 234);
    border-bottom: 1px solid gray;
}

button{
    width: 250px;
    height: 40px;
    /* background-color: red; */
    border: none;
}